
/*body, html
{
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #4f4e4e;
    
}
.body-wrapper
{
    width: 100%;
    background:#dcdcdb url(../images/bg.png) repeat-x 0px 138px;
    text-align: center;
}
.footer-wrapper {width:100%; background:#fff; text-align:center;}*/

/*.content-wrapper, .footer-content
{
    width: 980px;
    margin: 0 auto;
    text-align: left;
   
}
.header-block
{
    width: 100%;
    text-align: right;
    margin: 0 auto;
    background:#fff;
}
.header-linksection
{
    width: 73%;
    float: right;
    margin: 15px 20px 0px 0px;
}

.header-links
{
    text-align: left;
    padding: 0;
    background:#404040;
    width: 100%;
    float: left;
}

.top-links
{
    display: inline;
    float: left;
    margin: 0 0 0 0px;
    padding: 10px 15px;
    text-decoration: none;
    color: White;
    font-size: 14px;
     border-right:solid 1px #999;
}*/

.header-info-link
{
    width: 39px;
    margin: 0 0 0 0px;
    padding: 0px 15px 20px 15px;
   
   /* background: url('../../../Authentication/images/top-menu-icons/divider.png') no-repeat left;*/
}
.header-qmark
{
    width: 16px;
    height:16px;
    background:url('../../../Authentication/images/top-menu-icons/info.png') no-repeat center top;
    cursor: hand;
    display:inline-block;
    
}
/*
.header-username
{
    float: right;
    width: 100%;
    line-height: 14px;
    color: #0B83BA;
    font-size: 14px;
}
*/
.WL-logo
{
    float: right;
}
.content-block, .content-block-logout, .content-block-lerner
{
    width: 100%;
    /*background: url(../images/banner-bg.png) no-repeat bottom left;*/
    height:379px;
}
.content-block-logout, .content-block-lerner
{
    background: none;
    text-align: center;
}
.content-block-lerner
{
    height: auto;
}

/*==============================
-===============-----------------
---------=====================
*/

/*
.login-form
{
    width: 55%;
    float: right;
    text-align: left;
}
.logout-form
{
    width: 55%;
    margin: 0 auto;
}
*/
.changePass-form
{
    width: 75%;
    margin: 0 auto;
}
.form-header
{
    width: 47px;
    float: left;
}
.form-header-TCor, .form-header-Title
{
    float: left;
    width: 100%;
    background: url(../images/form-header-TCor.png) no-repeat top left;
    line-height: 7px;
    height: 7px; /*added on 14 april*/
}
/*
.form-heading-login, .form-heading-lostPass, .form-heading-logout, .form-heading-changePass
{
    position: relative;
    top: 75%;
}
*/
.form-heading-lostPass, .form-heading-logout
{
    top: 35%;
}
.form-heading-changePass
{
    /*top: 40%;*/
    top: 25%;
}
.form-header-BCor
{
    float: left;
    background: url(../images/form-header-BCor.png) no-repeat top left;
    width: 100%;
    line-height: 7px;
}
.form-field-content
{
    float: left;
    width: 62%;
    background: white;
}

.form-Info
{
    float: left;
    width: 151px;
    text-align: left;
}
/*
.form-Info-TCor, .form-Info-BCor, .form-Info-Title
{
    float: left;
    width: 100%;
    background: url(../images/form-Info-TCor.png) no-repeat top right;
    line-height: 7px;
    height: 7px;
}
*/
.form-Info-BCor
{
    background: url(../images/form-Info-BCor.png) no-repeat top right;
}
/*
.form-help-back-btn
{
    float: right;
    margin: 0 15px 10px 0;
}
*/

/*
.form-help-content
{
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin: 0 0 0 15px;
    padding: 10px;
    color: #4f4e4e;
    float: left;
    width: 95%;
    background: white;
    text-align: left;
    overflow: auto;
}
*/

/* 
==============================

*/

.login-form-header-Title, .login-form-Info-Title
{
    background: url(../images/form-bg.png);
    line-height: inherit;
    text-align: center;
    height: 235px;
    color: white;
    float: left;
    width: 100%;
}

.lostPass-form-header-Title, .lostPass-form-Info-Title
{
    background: url(../images/form-bg.png);
    line-height: inherit; /*modified on 14 april*/
    text-align: center;
    height: 255px;
    color: white;
    float: left; /*added on 14 april*/
    width: 100%; /*added on 14 april*/
}
.logout-form-header-Title, .logout-form-Info-Title
{
    background: url(../images/form-bg.png);
    line-height: inherit;
    text-align: center;
    height: 197px;
    color: white;
    float: left; /*added on 14 april*/
    width: 100%; /*added on 14 april*/
}

/*
.changePass-form-header-Title, .changePass-form-Info-Title
{
    background: url(../images/form-bg.png);
    line-height: normal;
    text-align: center;
    height: 250px;
    color: white;
    float:left;
    width:100%;
}
/* 
==============================

*/

.login-form-table
{
    width: 100%;
    border: 0;
    margin: 0;
    padding: 0px 0 0 15px;
    font-size: 13px;
    text-transform: uppercase;
    text-align: left;
}

.login-form-table td
{
    padding: 0 0 0 15px;
    line-height: 33px;
    *line-height: 28px;
    height: auto;
}
/*
.login-form-textbox, .lostPass-form-textbox-big, .lostPass-form-captcha input
{
    padding: 5px;
    line-height: 25px;
    height: 25px;
    border: 1px solid gray;
    font-size: 13px;
}
*/
.login-form-textbox
{
    width: 85%;
}
.lostPass-form-textbox-big
{
    width: 55%;
}

/*
.lostPass-form-captcha input
{
    margin: -5px;
    width:105px;
    height: 26px;
    border: solid 1px #ccc;
    background: #fff;
    color: #6c6b6b;
    padding: 0px 5px;
}
*/

/*
.lostPass-form-captcha img
{
    height: 28px;
    width:110px;
    margin-top:-5px;
}
*/

/*
.link-newAcc, .link-lostPas, .link-help
{
    display: block;
    width: 70%;
    color: white;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    padding: 0 0 0 35px;
}
.link-newAcc
{
    background: url(../images/icon-newAccnt.png) no-repeat 5px center;
}
.link-lostPas
{
    background: url(../images/icon-lostPass.png) no-repeat 5px center;
}
.link-help
{
    background: url(../images/icon-help.png) no-repeat 5px center;
}
*/
.link-FB, .link-twitr
{
    position: relative;
    top: 45%;
    width: 50%;
}
/*
.form-info-heading-LostPass, .form-info-heading-logOut, .form-info-heading-changePass
{
    display: block;
    width: 60%;
    color: white;
    text-transform: uppercase;
    text-align: left;
    padding: 0 0 10px 35px;
    background: url(../images/icon-getpass.png) no-repeat 5px top;
}
.form-info-heading-logOut
{
    background: url(../images/icon-logOut.png) no-repeat 5px 2px;
    line-height: 20px;
}
.form-info-heading-changePass
{
    background: url(../images/icon-help.png) no-repeat 5px 2px;
}
.form-info-description
{
    display: block;
    text-align: left;
    padding: 0 10px 0 20px;
    line-height: 15px;
}
.form-btn
{
    color: white;
    border: 0;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
}

.form-btn-left, .form-btn-right
{
    float: left;
    width: 8px;
    line-height: 38px;
    background: url(../images/btn-CorLeft.png) no-repeat left top;
}
.form-btn-right
{
    margin: 0 5px 0 0;
    background: url(../images/btn-CorRite.png) no-repeat left top;
}
/*
.form-btn-text
{
    float: left;
    padding: 0 10px;
    background: url(../images/btn-bg.png) repeat-x;
    line-height: 38px;
    height: 38px;
    border: none;
    font-weight: bold;
    text-decoration: none;
    color: White;
    text-transform: uppercase;
}*/


/*
==============================
-===============-----------------
---------=====================*/
/*
============================
===================================

*/
/*
.form-errorbox
{
    display: inline-block;
    width: 535px;
    margin: 10px auto;
    background: url(../images/form-errorbox-icon.png) no-repeat 1% 60%;
    text-align: left;
}
*/

/*
.form-errorbox-Tcor, .form-errorbox-Bcor, .form-errorbox-lable
{
    width: 100%;
    height: 8px;
    float: left;
    line-height: 8px;
    background: url(../images/form-errorbox-Tcor.png) no-repeat center center;
}

.form-errorbox-lable
{
    width: 90%;
    height: auto;
    line-height: 14px;
    color: #333;
    padding: 0 0 0 10%;
    background: url(../images/form-errorbox-bg.png) center center;
}

.form-errorbox-Bcor
{
    background: url(../images/form-errorbox-Bcor.png) no-repeat center center;
}
*/

/*.form-charectorCheck
{
    line-height: 15px;
    position: absolute;
    margin: 0 0 0 -50px;
}*/

/*


============================
===================================

*/

/*
.footer-wrapper
{
    background:#fff 
    padding: 10px 0 0 0;
}
*/
.footer-content
{
    line-height: 45px;
    font-family: Trebuchet MS, Verdana, Arial;
}

.logo{ background: url(../images/logo.png) 15px center no-repeat; height: 110px; border: none; margin: 0; padding: 0; }

.wl_logo_basic{ background: url('../images/wl-logo(basic).jpg') top center no-repeat; height: 69px; width:100%; border: none; margin: 0; padding: 0; }
